|  | Home · All Classes · Modules

# QGestureRecognizer.Result Class Reference
[QtGui module]

### Methods

- __init__ (self, Result)
- __init__ (self, int)
- __init__ (self)

### Special Methods

- Result __and__ (self, int mask)
- int __bool__ (self)
- bool __eq__ (self, Result f)
- Result __iand__ (self, int mask)
- int __int__ (self)
- Result __invert__ (self)
- Result __ior__ (self, Result f)
- Result __ixor__ (self, Result f)
- bool __ne__ (self, Result f)
- Result __or__ (self, Result f)
- Result __xor__ (self, Result f)

## Detailed Description

## Method Documentation

### Result.__init__ (self, Result)

### Result.__init__ (self, int)

### Result.__init__ (self)

### Result Result.__and__ (self, int mask)

### int Result.__bool__ (self)

### bool Result.__eq__ (self, Result f)

### Result Result.__iand__ (self, int mask)

### int Result.__int__ (self)

### Result Result.__invert__ (self)

### Result Result.__ior__ (self, Result f)

### Result Result.__ixor__ (self, Result f)

### bool Result.__ne__ (self, Result f)

### Result Result.__or__ (self, Result f)

### Result Result.__xor__ (self, Result f)